valid:
  r2: -0.03189146811194021
  mcc: 0.06463502570980549
  acc: 0.9650509041179152
  rocauc: 0.5021645021645021
  prauc: 0.03927810021108912
  cohen_kappa: 0.008320612187403764
  sensitivity_0: 1.0
  sensitivity_1: 0.004329004329004329
  sensitivity_macro avg: 0.5021645021645021
  sensitivity_weighted avg: 0.9650509041179152
  specificity_0: 0.03495440729483279
  specificity_1: 0.0
  specificity_macro avg: 0.01747720364741645
  specificity_weighted avg: 0.033727470950036254
test:
  r2: -0.03745743473325813
  mcc: 0.0
  acc: 0.9638949671772429
  rocauc: 0.5
  prauc: 0.036105032822757115
  cohen_kappa: 0.0
  sensitivity_0: 1.0
  sensitivity_1: 0.0
  sensitivity_macro avg: 0.5
  sensitivity_weighted avg: 0.9638949671772429
  specificity_0: 0.03610503282275712
  specificity_1: 1.0
  specificity_macro avg: 0.5180525164113785
  specificity_weighted avg: 0.07090649225038181
